- Just be compatible well on v4.6.0

Refer: https://store.phpfox.com/apps/advanced-menu-system-v4-younetco

September 21, 2018